body {
    font-family: Verdana, Arial, "Î¢ÈíÑÅºÚ","ËÎÌå", Helvetica, sans-serif;
    text-align: justify;
    font-size: 14px;
    color: #333333;
    margin: 0;
    padding: 0;
	
}


img, form {
    margin: 0;
    padding: 0;
    border: 0;
}


a:link {
    text-decoration: none;
    color: #333;
}

a:visited {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: underline;
    color: #f00;
}

a:active {
    text-decoration: none;
    color: #333;
}
img {
    border: 0;
}
li{
	list-style-type:none;
}
.clear-both {
    font: 0px/0px sans-serif;
    clear: both;
    display: block;
}
.clear {
    clear: both;
    overflow: hidden;
    height: 0;
}

/*Ê×Ò³*/

*{
	margin: 0;
	padding: 0;
	
}

.container{
	margin: 0;
	padding: 0;
	height:100%;
	max-width: 1920px;
	margin: 0 auto;
}

.header{
	color: #fff;
	height: 128px;
	background: url(/templates/default/images/headLayerBg_01.jpg.jpg) no-repeat;
	
}
.zb{
	margin: 0 auto;
    width: 1190px;
	height: 100%;
	
}
.logo{
	float: left;
	margin-top: 30px;
}
.weixin{
	padding-top: 10px;
	float: right;
	margin-right: 42px;
}
.search-cnt{
	float: right;
	height: 60px;
	width: 248px;
	padding-top:39px;
	padding-right: 42px;
}
.FMicYH{
	border: none;
	height: 32px;
	line-height: 32px;
	text-indent: 5px;
	float: left;
	width: 211px;
}
.FAr{
	font-size: 13px;
	float: right;
	margin-top: 10px;
} 
.indexMain{
	color: #333333;
}

.nav{
    height: 47px;
    background: #2b2b2b;
}
.first-menu{
	margin: 0 auto;
    width: 1190px;
	height: 100%;
	
}
.first-menu li {
    float: left;
    position: relative;
    text-align: center;
    z-index: 9999999999999999999999;
	height: 47px;
    line-height: 47px;
    font-size: 16px;
	width:158px;
	border-right: 1px solid #353535;
}

#webmenu li.fst {
    width: 60px;
    
}

.first-menu li a{
	text-decoration: none;
	color: #fff;
}
.first-menu li:hover {
	background: #f5f5f5;
	
}
.first-menu li.fst:hover {
	background:none;
	
}

.first-menu li:hover a{
	color: #333333;
}
.nav ul li ul{
	width: 480px;
	height: 114px;
	display: none;	
}
.nav ul li ul.four{
	width: 400px;
	height: 114px;
	display: none;	
}

.nav ul li ul li{
	background-color: #ffffff;
	font-size: 11px;
	border-right: none;
	
}
.nav ul li ul li a{
	color: red;
}
.nav ul li:hover ul{
	display: block;
	
}







.bd{
	height: 382px;
}

.indexMain{
	height: 584px;
	background-color: #f2f2f2;
}
.w_full{
	padding-top:63px; 
	margin: 0 auto;
    width: 1190px;
	
}
.mainleft{
	float: left;
	height:466px;
	width: 335px;
}
.mainright{
	width: 416px;
	height: 466px;
	float:right;
	background-color: #ffffff;
}
.mainmiddle{
	width: 416px;
	height: 466px;
	float:right;
	background-color: #ffffff;
	margin-left: 12px;
}
.mainleft_footer{
	margin-top:14px;
	background-color:#fff;
	height:190px;
	text-align:center;
}
.mainleft_footer img{margin-top:30px;}
.mc{
	padding: 25px 27px 24px 23px;
	
}
.main_header{
	height: 40px;
	border-bottom: 1px solid #e3e3e3; 
	
}
.main_h{
	width: 88px;
	height: 39px;
	border-bottom: 2px solid #faa002;
}
.c_mt ul{
	padding-top: 10px;
}
.c_mt ul li{
	line-height:35px;
}
.c_mt ul li a{
	text-decoration: none;
	padding-left: 14px;
}
.c_mt ul li a:hover{
	 text-decoration: underline;
	
}
.more{
	height: 27px;
	width: 86px; 
	border:1px solid #c4c4c4;
	text-align: center;
	padding-top: 8px;
	margin-top: 20px;
}
.indexLinks{
	height: 144px;
	width: 100%;
	background-color: #2c8b00;
}
.animation{
	margin: 0 auto;
    width: 1190px;
}
.animation ul li{
	height: 144px;
	float: left;
    width: 147px;
	text-align: center;
    border-right: 1px solid #56a233;
    
}
.animation ul li a{
	
    
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	
}
.links_1,.links_4 ,.links_5 ,.links_7 ,.links_8 {
    padding-top: 25px;
}
.links_2 {padding-top: 19px;}
.links_3 {padding-top: 29px;}
.links_6{padding-top: 32px;}
.animation ul li span{
	 font-size: 16px;
}
.cd{
	border-left: 1px solid #56a233;
}
.d_1{
	padding-top:12px;
	text-align: center;
	color:#67b244;
}
.d_1 p{
	padding-top: 5px;
	font-size: 10px;
	text-decoration: none;
}

.footer{
	height: 169px;
	width: 100%;
	background-color: #46515a;
}
.ct{
	margin: 0 auto;
    width: 1190px;
	height: 100%;
}
.footer_left{
	width: 768px;
	float: left;
}
.footer_left img{
	padding-top: 15px;
}
.address{
	float: right;
	color: #929191;
	padding-top: 45px;
	padding-right: 10px;
}
    .address a {
        color: #929191;
    }
    .address a:hover {
        color: #f00;
    }
.F2 {
	padding-top: 45px;
	float:right;
	color: #FFF;
}
.animation li:hover{
	background-color: #287d00;
}
.moresp {
    float:right;
    background-color:#fff;
    padding:5px 15px;
    font-size:16px;
    text-align:right;
}

dl.tbl_list {
    border: none;
}

.tbl_list dd h1 {
    text-align: center;
    font-size: 18px;
	line-height:40px;
}

.tbl_list dd .author {
    text-align: center;
}

.tbl_list dd.content_bg {
    padding: 10px 30px 0px 20px;
  color:#000;
}
.tbl_list dd.content_bg .article{
	
	  color: #333;
    line-height: 200%;
    font: 16px/32px Î¢ÈíÑÅºÚ;
    line-height: 26px;
    text-align: left;
    color: #000;
    padding-top: 8px;
}
.tbl_list dd.content_bg .article table{ 
 border-collapse: collapse;
    border-spacing: 0px;
	margin:auto;
	}
.tbl_list dd.content_bg .article table td{
	
	 border: 1px solid #000;
        padding-left: 5px;
}
.content_path_new {
    background-color: #efefef;
    height: 40px;
    line-height: 40px;
}

.content_path_new_cnt {
    width: 1000px;
    margin: auto;
}


.page {
    width: 1090px;
    margin: auto;
    margin-top: 15px;
    background-color: #fff;
}

.detail {
    margin-top: 10px;
    border: 1px solid #d0e1ea;
}

.content_path_new {
    background-color: #efefef;
    height: 40px;
    line-height: 40px;
}

.content_path_new_cnt {
    width: 1000px;
    margin: auto;
     color:#000;
}
content_path_new_cnt a {
    color:#000;
}
.bm_ksdt .more{border:none;}